@charset "UTF-8";

/* リセット */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,fieldset,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;margin:0;padding:0;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:"";}
abbr,acronym {border:0;}

/* ハック */
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-table;min-height:1%;zoom:1;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */

/* 共通 */
a {color:#0cf;}
a:hover {color:#cce844;}
body {background:url("http://i.yimg.jp/images/officialchannel/pt/bgBody.gif");color:#f8f8f8;font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;}
i {display:none;}
.cnt {text-align:center;}
#wrap {width:950px;margin:0 auto;}

/* ヘッダ */
.head-mlogo {float:left;}
.head-yid {float:left;font-size:13px;margin-top:16px;line-height:1.3;}
.head-ylogo {float:right;}

/* グローバルナビ */
#gnavi {width:950px;height:29px;background:url("http://i.yimg.jp/images/officialchannel/pt/bgGnaviB.gif") no-repeat;}
.gnavi-main {float:left;}
.gnavi-main li {width:115px;height:29px;float:left;}
.gnavi-main a {display:block;width:115px;height:29px;}
.gnavi-main-01 {background:url("http://i.yimg.jp/images/officialchannel/pt/bgGnaviMenuB.gif") no-repeat;}
.gnavi-main-01-act {background:url("http://i.yimg.jp/images/officialchannel/pt/bgGnaviMenuActB.gif") no-repeat;}
.gnavi-main-02 {background:url("http://i.yimg.jp/images/officialchannel/pt/bgGnaviMenuB.gif") no-repeat -115px 0;}
.gnavi-main-02-act {background:url("http://i.yimg.jp/images/officialchannel/pt/bgGnaviMenuActB.gif") no-repeat -115px 0;}
.gnavi-main-03 {background:url("http://i.yimg.jp/images/officialchannel/pt/bgGnaviMenuB.gif") no-repeat -230px 0;}
.gnavi-main-03-act {background:url("http://i.yimg.jp/images/officialchannel/pt/bgGnaviMenuActB.gif") no-repeat -230px 0;}
.gnavi-main-04 {background:url("http://i.yimg.jp/images/officialchannel/pt/bgGnaviMenuB.gif") no-repeat -345px 0;}
.gnavi-main-04-act {background:url("http://i.yimg.jp/images/officialchannel/pt/bgGnaviMenuActB.gif") no-repeat -345px 0;}
.gnavi-sub a {display:block;}
.gnavi-sub {float:right;}
.gnavi-sub li {height:29px;float:left;}
.gnavi-sub-01 {width:150px;height:29px;margin-right:5px;background:url("http://i.yimg.jp/images/officialchannel/pt/bgGnaviWhat.gif") no-repeat;}
.gnavi-sub-02 {width:71px;height:29px;margin-right:10px;background:url("http://i.yimg.jp/images/officialchannel/pt/bgGnaviHelp.gif") no-repeat;}

/* 検索 */
#search {position:relative;width:950px;margin:0 0 15px 0;padding:3px 0 5px;background:url("http://i.yimg.jp/images/officialchannel/pt/bgSearch.gif") bottom no-repeat;text-align:center;}
#search img,#search input {display:inline;vertical-align:middle;}
input.search-text {width:226px;height:18px;margin:0 2px;padding:2px 2px 0;background:#f5f5f5;border:1px solid #ccc;font-size:14px;color:#555;}
* html input.search-text {height:16px;padding:3px 2px 0;}
*+html input.search-text {height:16px;padding:3px 2px 0;}
input.search-text:focus {background:#fffce2;border:1px solid #fc0;color:#000;}
input.search-submit {width:62px;height:21px;margin:0;padding:0;border:none;background:url(http://i.yimg.jp/images/officialchannel/pt/btSearch.gif) 0 0 no-repeat;text-indent:-9999px;}
input.search-submit:hover {cursor:pointer;}

/* かしこい検索 */
#ysearchcontainer {z-index:100;position:absolute;left:335px;top:25px;width:232px;background:#fff;border:1px solid #555;color:#444;text-align:left;font-size:12px;line-height:1.2em;}
#ysearchcontainer li {padding:5px 7px;background:#f5f5f5;border-top:1px solid #fff;border-bottom:1px solid #e5e5e5;color:#0095c4;}
#ysearchcontainer li.yui-ac-highlight {background:url(http://i.yimg.jp/images/officialchannel/pt/bgSearchSuggest.gif) -250px 0 no-repeat #02ace2;border-top:1px solid #7cdaf9;border-bottom:1px solid #0090bf;color:#fff;cursor:pointer;}
#ysearchheader {padding:7px 0;background:url(http://i.yimg.jp/images/officialchannel/pt/bgSearchSuggest.gif) 0 0 no-repeat #a4a4a4;border-top:1px solid #a3a3a3;border-bottom:1px solid #424242;color:#f5f5f5;text-align:center;font-size:14px;font-weight:bold;text-shadow:0 -1px 0 #686868;}

/* ムービー */
#movie {margin-bottom:20px;}

/* バナー */
#banner {margin-bottom:15px;}
#banner li {float:left;}
.banner-center {margin:0 17px 0 18px;}

/* トップリスト */
#toplist-new {float:left;width:465px;}
#toplist-favorite {float:right;width:465px;}
.toplist-head {width:435px;padding:0 15px;}
.toplist-head h2 {float:left;}
.toplist-head p {float:right;padding-top:7px;}
.toplist {background-color:#f8f8f8;width:450px;padding-left:15px;}
.toplist a {color:#09f;}
.toplist a:hover {color:#6c3;}
.toplist table {width:435px;}
.toplist-bottom {width:465px;height:31px;background:url("http://i.yimg.jp/images/officialchannel/pt/bgModhalfBottom.gif") no-repeat;text-align:center;padding-top:10px;}
.toplist-line {background:url("http://i.yimg.jp/images/officialchannel/pt/bgLine.gif") repeat-x 0 50%;width:435px;height:31px;}
.toplist-line-last {background:url("http://i.yimg.jp/images/officialchannel/pt/bgLine.gif") repeat-x 0 100%;width:435px;height:16px;}
.toplist-img img {border:1px solid #b2b2b2;padding:3px;}
.toplist-text {width:321px;padding-left:8px;}
.toplist-ch img {vertical-align:text-bottom;}
.toplist h3 {margin-bottom:3px;line-height:1.2;word-break:break-all;overflow:hidden;width:321px;}
.toplist-time {font-size:12px;color:#444;line-height:1;margin-bottom:3px;}
.toplist-summary {font-size:12px;color:#878787;line-height:1.2;margin-bottom:3px;word-break:break-all;overflow:hidden;}
.toplist-ch {font-size:12px;}

/* リスト */
.list {background-color:#f8f8f8;width:920px;padding:0 15px;}
.list-video {width:620px;background:url("http://i.yimg.jp/images/officialchannel/pt/bgLineV.gif") repeat-y 100% 100%;float:left;}
.list-channel {width:285px;float:right;padding-left:15px;}
.list a {color:#09f;}
.list a:hover {color:#6c3;}
.list h3 {margin-bottom:4px;line-height:1.2;word-break:break-all;overflow:hidden;}
.list-time {font-size:14px;color:#444;line-height:1;margin-bottom:4px;}
.list-summary {font-size:14px;color:#878787;line-height:1.2;word-break:break-all;overflow:hidden;}
.list-img img {border:1px solid #b2b2b2;padding:3px;}
.list-text {padding-right:15px;padding-left:8px;}
.list-channel-name {padding-left:6px;margin-bottom:2px;line-height:1.1;word-break:break-all;overflow:hidden;}
.list-channel-link {padding-left:6px;font-size:12px;}
.list-channel-link img {vertical-align:text-bottom;}
.list-line {background:url("http://i.yimg.jp/images/officialchannel/pt/bgLine.gif") repeat-x 0 50%;width:920px;height:21px;}
.list-line-last {background:url("http://i.yimg.jp/images/officialchannel/pt/bgLine.gif") repeat-x 0 10px;width:920px;height:31px;}
#list-navi {text-align:center;padding-bottom:3px;}
#list-navi a {border:1px solid #b3b3b3;padding:2px 6px;text-decoration:none;font-size:16px;}
#list-navi strong {color:#444;padding:2px 6px;}
.list-head {width:920px;padding:0 15px;}
.list-head h2 {float:left;}
.list-head p {float:right;padding-top:7px;}

/* チャンネルリスト */
#channel-movie {background:url("http://i.yimg.jp/images/officialchannel/pt/bgChannelMovie.gif") no-repeat;}
#channel-sports {background:url("http://i.yimg.jp/images/officialchannel/pt/bgChannelSports.gif") no-repeat;}
#channel-media {background:url("http://i.yimg.jp/images/officialchannel/pt/bgChannelMedia.gif") no-repeat;}
#channel-politics {background:url("http://i.yimg.jp/images/officialchannel/pt/bgChannelPolitics.gif") no-repeat;}
#channel-game {background:url("http://i.yimg.jp/images/officialchannel/pt/bgChannelGame.gif") no-repeat;}
#channel-sports {background:url("http://i.yimg.jp/images/officialchannel/pt/bgChannelSports.gif") no-repeat;}
#channel-oversea {background:url("http://i.yimg.jp/images/officialchannel/pt/bgChannelAbroad.gif") no-repeat;}
.channel-list li {float:left;text-align:center;width:178px;margin-right:15px;}
.channel-list {padding-top:60px;}
.channel-list-img {position:relative;width:100px;height:105px;margin:0 auto;}
.channel-list-text {position:relative;top:-20px;word-break:break-all;overflow:hidden;}
.channel-list-last {margin-right:0 !important;}

/* プラグイン */
#plugin {font-size:12px;width:678px;margin:30px auto 10px;}
.plugin-button {float:left;width:98px;}
.plugin-text {float:right;width:580px;line-height:1.3;}
.plugin-button2 {float:left;width:160px;}
.plugin-text2 {float:right;width:518px;line-height:1.3;}

/* フッター */
#foot {font-size:12px;border-top:1px solid #f8f8f8;padding:20px 0;}

/* notfound */

#notfound {text-align:center;margin:150px 0;}
#notfound p {margin-bottom:15px;font-size:20px;}
#video-notfound {color:#444;text-align:center;padding:105px 0 100px;font-size:20px;}

/* アテンション */

#att {background-color:#f8f8f8;color:#444;text-align:center;}
#att span {font-size:13px;}
.att-top {padding:5px 0;color:#f00040;font-size:18px;}
.att-mid {margin-bottom:5px;}
#att a {color:#09f;}
#att a:hover {color:#6c3;}

/* チャンネル一覧共通カラー */
#channel-list-sort strong, #channel-list-cat-body strong, #channel-list-wrap #list-navi strong {color:#bf0081;}
#channel-list-sort a, #channel-list-cat-body a {color:#09f;}
#channel-list-sort a:hover, #channel-list-cat-body a:hover {color:#6c3;}

/* チャンネル一覧左カラム */
#channel-list-cat {width:202px;float:left;}
#channel-list-cat-body {background-color:#f8f8f8;padding:0 15px;font-size:14px;}
#channel-list-cat-body li {padding:5px 0;background:url("http://i.yimg.jp/images/officialchannel/pt/bgLine.gif") repeat-x 0 100%;word-break:break-all;overflow:hidden;}
.channel-list-cat-top {padding-top:0 !important;color:#666;font-weight:bold;}
#channel-list-cat-body span {color:#666;font-size:12px;}
#channel-list-cat-rtop {width:202px;height:15px;background:url("http://i.yimg.jp/images/officialchannel/pt/bgChannelList.gif") 0 -140px no-repeat;}
#channel-list-cat-rbottom {width:202px;height:15px;background:url("http://i.yimg.jp/images/officialchannel/pt/bgChannelList.gif") 0 -156px no-repeat;}

/* チャンネル一覧ソート */
#channel-list-sort {width:950px;height:29px;background:url("http://i.yimg.jp/images/officialchannel/pt/bgChannelList.gif") 0 -30px no-repeat;line-height:29px;margin-bottom:20px;font-size:14px;color:#333;padding-left:15px;}
*html #channel-list-sort {width:935px;}
#channel-list-sort span {color:#ccc;}

/* チャンネル一覧 */
#channel-list-tab {width:950px;height:29px;line-height:29px;}
#channel-list-tab-txt {width:796px;height:29px;float:right;}
#channel-list-tab-img {width:124px;height:29px;margin:0 15px;float:left;background:url("http://i.yimg.jp/images/officialchannel/pt/bgChannelList.gif") no-repeat;}
*html #channel-list-tab-img {margin:0 7px;}
#channel-list-wrap {width:733px;float:right;}
.channel-list-icon {width:100px;height:75px;padding:2px;background:url("http://i.yimg.jp/images/officialchannel/pt/bgChannelList.gif") 0 -60px no-repeat;margin:0 auto;}
.channel-list-name {font-size:14px;word-break:break-all;overflow:hidden;padding:4px 0;line-height:1.2;}
.channel-list-param {font-size:12px;color:#ccc;padding-bottom:20px;}
#channel-list-wrap li {float:left;width:172px;margin-right:15px;text-align:center;}
.channel-list-end {margin-right:0 !important;}
#channel-list-cat-tab-img {padding-left:15px;}
#channel-list-paging-wrap {font-size:14px;margin-bottom:15px;}
#channel-list-status {float:left;}
#channel-list-paging {float:right;}
#channel-list-paging span {color:#444;}

/* 検索結果 */
#search-result-tab {width:950px;height:29px;line-height:29px;}
#search-result-tab-txt {width:796px;height:29px;float:right;}
#search-result-tab-img {width:124px;height:29px;margin:0 15px;float:left;background:url("http://i.yimg.jp/images/officialchannel/pt/bgSearchResult.gif") no-repeat;}
*html #search-result-tab-img {margin:0 7px;}

#search-result-paging-wrap {width:940px;padding:0 5px 8px;line-height:1em;font-size:14px;}
#search-result-status {float:left;}
#search-result-paging {float:right;}
#search-result-paging span {color:#444;}

#search-result-nomatch-body {width:910px;padding:0 20px;background:#333;}
#search-result-nomatch-body img {margin-bottom:20px;}
#search-result-nomatch-body span {font-size:small;font-weight:bold;}
#search-result-nomatch-body strong {color:#fff;}
#search-result-nomatch-body ul {padding:5px 0 0 20px;list-style-type:disc;line-height:1.4em;}

/* 検索結果ソート */
#search-result-sort {width:950px;height:29px;background:url("http://i.yimg.jp/images/officialchannel/pt/bgSearchResult.gif") 0 -30px no-repeat;line-height:29px;margin-bottom:25px;font-size:14px;color:#333;padding-left:15px;}
*html #search-result-sort {width:935px;height:22px;padding-top:7px;}
#search-result-sort a.selected {color:#bf0081;font-weight:bold;text-decoration:none;}
#search-result-sort a.selected:hover {color:#cce844;}

/* 検索結果ページに置く「カテゴリごとのチャンネル一覧から探す」モジュール */
#seach-result-suggest-cat {padding:30px 0 5px;}
#seach-result-suggest-cat div {width:910px;padding:0 20px;background:#f8f8f8;color:#878787;line-height:1.5em;}
#seach-result-suggest-cat strong {color:#444;}

/* インサイドリンク */

#insidelink {padding-right:10px;}
#insidelink a, #insidelink strong {display:block;float:right;height:18px;}
.insidelink-st {width:119px;background:url("http://i.yimg.jp/images/streaming/common/navi/inside_streaming_off_oc.gif") no-repeat;}
.insidelink-vc {width:108px;background:url("http://i.yimg.jp/images/streaming/common/navi/inside_video_off_oc.gif") no-repeat;}
.insidelink-oc {width:108px;background:url("http://i.yimg.jp/images/streaming/common/navi/inside_channel_on_oc.gif") no-repeat;}
